<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoArtigoModel.class.php");

    $modelo = new TipoArtigoModel();
	$rows = $modelo->listagemTipoArtigo();

	echo json_encode($rows);